<!DOCTYPE HTML>
<!--
	Phantom by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Association l'éclosion# - solutions pour un numérique pratique et responsable en Côtes d'Armor</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="stylesheet" href="assets/css/custom.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
				<header id="header">
					<div class="inner">

						<!-- Logo -->
							<a href="index.html" class="logo">
								<span class="symbol"><img src="./assets/images/logo.png" alt="" /></span><span class="title">L'éclosion#</span>
							</a>

						<!-- Nav -->
							<nav>
								<ul>
									<li><a href="#menu">Menu</a></li>
								</ul>
							</nav>

					</div>
				</header>

			<!-- Menu -->
				<nav id="menu">
					<h2>Menu</h2>
					<ul>
						<li><a href="index.html">Accueil</a></li>
						<li><a href="coolaboration.html">Coconstruction</a></li>
						<li><a href="numerique-responsable.html">Numérique responsable</a></li>
						<li>Formation</li>
						<li><a href="coordination.html">Coordination</a></li>
						<li><a href="evenementiel.html">Événementiel</a></li>
						<li><a href="ressources.html">Ressources</a></li>
					</ul>
				</nav>


				<!-- Main -->
					<div id="main">
						<div class="inner">
							<header>
								<h1>Solutions pour un numérique pratique et responsable en Côtes d'Armor<br /></h1>								
								</header>
							<section class="tiles">
								<article class="style1">
									<span class="image">
										<img src="./assets/images/Le_Paradoxe_Numerique-.png" alt="construction collective de projet, une image de pch.vector sur Freepik" />
									</span>
									<a href="coolaboration.html">
										<h2>Le paradoxe numérique</h2>
										<div class="content">
											<p class="bold">IA vs Numérique responsable</p>
										</div>
									</a>
								</article>
								<article class="style2">
									<span class="image">
										<img src="./assets/images/Cycle_de_Vie_d-un_smartphone.png" alt="coordination du réseau des professionnel·le·s de la médiation numérique, une image de pch.vector sur Freepik" />
									</span>
									<a href="coordination.html">
										<h2>La vie d'un smartphone</h2>
										<div class="content">
											<p class="bold">Impact du cycle de vie d'un smartphone sur l'environnement</p>
										</div>
									</a>
								</article>
								<article class="style3">
									<span class="image">
										<img src="./assets/images/FDN-carte-sac_à_dos_écolo.jpg" alt="accompagnement pour un numérique responsable, une image de pch.vector sur Freepik " />
									</span>
									<a href="numerique-responsable.html">								
										<h2>La Fresque du numérique</h2>
										<div class="content">
											<p class="bold">Atelier coopératif pour découvrir l'impact environnemental du numérique<br />
										</div>
									</a>
								</article>
								<article class="style4">
									<span class="image">
										<img src="./assets/images/fond_formation.png" alt="Propositions de formation pour les travailleurs sociaux, les agents des collectivités, une image de pch.vector sur Freepik" />
									</span>
									<a href="#">
										<h2>Formation</h2>
										<div class="content">
											<p class="bold">Formation des professionnel·le·s : conseillers numériques, travailleurs sociaux, agents des collectivités,...</p>
										</div>
									</a>
								</article>
								
								<article class="style5">
									<span class="image">
										<img src="./assets/images/fond-accompagnement.jpg" alt="organisation de temps forts, une image de vectorjuice sur Freepik " />
									</span>
									<a href="evenementiel.html">
										<h2>Accompagnement / Conseil</h2>
										<div class="content">
											<p class="bold">Améliorer sa responsabilité sociale et environnementale</p>
										</div>
									</a>
								</article>
								<article class="style6">
									<span class="image">
										<img src="./assets/images/ressources.png" alt="Toutes les ressources pour travailler la médiation numérique, une image de vectorjuice sur Freepik  " />
									</span>
									<a href="ressources.html">
										<h2>Ressources</h2>
										<div class="content">
											<p class="bold">Des ressources pour travailler la médiation numérique.</p>
										</div>
									</a>
								</article>
								<!--
								<article class="style2">
									<span class="image">
										<img src="./assets/images/pic07.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Ipsum</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
							 	-->
							</section>
						
							<section>
								<div class="center">
									<p>&nbsp;</p>
									<img class="imgFit" src="./assets/images/l-eclosion-plateformeDeMarque.webp" alt="Visuel présentant la vision, les valeurs, les missions, les pratiques, les forces et les clients de l'Éclosion#" />
								</div>															
							</section>
							<section>
								<article>
									<p>L'Éclosion# est une association de préfiguration loi 1901. C'est un projet de construction collective d'une coopérative autour de la médiation numérique responsable.<br />
									Le projet se construit conjointement avec les acteurs du territoire pas à pas en mode ouvert. Vous pouvez suivre l'évolution au fur et à mesure via la page <a href="/coolaboration.html" class="bold saumon">Coolaboration</a>.
									</p>							
									<p>L'Éclosion# a intégré la promo 2023-2024 de <a target="_blank" href="https://tag.bzh/nous-connaitre/tag/tag22" class="bold lagon">l'incubateur #TAg22</a>, le propulseur d'entrepreneuriat collectif des Côtes d'Armor.
									</p>
								</article>
							</section>
							
						</div>
					</div>

				<!-- Footer -->
				<footer id="footer">
					<!-- div Coordonnées -->
					<div class="inner">        
						<address>
                            <span id="sigCompany"><span class="bold underline saumon">L'association l'Éclosion#</span></span><br />
							<ul class="icons">
								<li><span id="sigAddress" class ="underline">Siège social :<br /> 38 rue du Maréchal Foch<br />22000 Saint-Brieuc<br /></span></li>
								<li><span id="sigAddress">Bureau : <br /> 4 rue de Toul Ar Harr<br />22660 Trélévern<br /></span></li>
							</ul>
                            
                            <ul class="icons">
								<li><abbr title="Phone" class="icon solid style2 fa-phone"><span class="label">Phone</span></abbr><span id="sigMobile">&nbsp;06 85 53 14 88</span></li>
								<li><a href="mailto:contact@l-eclosion.fr" id="sigEmail" class="icon solid style2 fa-envelope"></a><span class="label">&nbsp;contact@l-eclosion.fr</span></li>
								<li><img src="./assets/icones/mastodon.svg" alt="icone Mastodon" width="22" height="32" title="icone Mastodon"><a class="small px-2" rel="me" href="https://bzh.social/@leclosion" title="réseau social Mastodon" target="_blank" id="sigMastodon">Social Mastodon</a></li>
							</ul>
						</address>								
													
                        <ul class="copyright">
                            <li><span class="text-dark">Mentions légales :</span> <span class="bold underline lilas"><a href="/mentions_legales.html">Consulter</a></span> </li>                                   
                            <li><span class="text-dark">Design :</span><span  class="bold underline lagon"><a  target="_blank" href="http://html5up.net">HTML5 UP</a></span><br />
                            <span class="text-dark">Images de</span> <span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com/vecteurs-libre/architectes-travaillant-modele-batiment_6974836.htm#query=construction%20collective&position=31&from_view=search&track=ais">&nbsp;pch.vector</a></span><span class="text-dark"> et de</span> &nbsp;
                            <span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com/vecteurs-libre/equipe-commerciale-travaillant-projet-gestion-projet-analyse-planification-entreprise-brainstorming-recherche-concept-conseil-motivation-illustration-vectorielle-isolee_11668756.htm#query=ressources&position=1&from_view=search&track=sph">vectorjuice</a></span><span class="text-dark"> sur </span><span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com">Freepik</a></span></li>
                            <li><span class="text-dark">Développeur Web :</span> <span class="bold underline jacinthe"><a target="_blank" href="https://www.doyoubuzz.com/leandre-chevalier">Léandre Chevalier</a></span></li>
                        </ul>
                             
					</div>				
				</footer>
				
			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>

